const system = require("../../../system");
const Dao = require("../../dao.base");
class ObusinessmenDao extends Dao {
  constructor() {
    super(Dao.getModelName(ObusinessmenDao));
  }

}
module.exports = ObusinessmenDao;